<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/tl_content.php" source-language="en" target-language="de">
    <body>
      <trans-unit id="tl_content.animationType.0">
        <source>Animation</source>
        <target>Animation</target>
      </trans-unit>
      <trans-unit id="tl_content.animationType.1">
        <source>Here you can choose the type of the animation.</source>
        <target>Hier können Sie den Typ der Animation auswählen.</target>
      </trans-unit>
      <trans-unit id="tl_content.animationDelay.0">
        <source>Delay</source>
        <target>Verzögerung</target>
      </trans-unit>
      <trans-unit id="tl_content.animationDelay.1">
        <source>Here you can change the delay of the animation. Default: 0s</source>
        <target>Hier können Sie die Verzögerung der Animation ändern. Standard: 0s</target>
      </trans-unit>
      <trans-unit id="tl_content.animationDelay.options.delay-1s">
        <source>1s</source>
        <target>1s</target>
      </trans-unit>
      <trans-unit id="tl_content.animationDelay.options.delay-2s">
        <source>2s</source>
        <target>2s</target>
      </trans-unit>
      <trans-unit id="tl_content.animationDelay.options.delay-3s">
        <source>3s</source>
        <target>3s</target>
      </trans-unit>
      <trans-unit id="tl_content.animationDelay.options.delay-4s">
        <source>4s</source>
        <target>4s</target>
      </trans-unit>
      <trans-unit id="tl_content.animationDelay.options.delay-5s">
        <source>5s</source>
        <target>5s</target>
      </trans-unit>
      <trans-unit id="tl_content.animationSpeed.0">
        <source>Speed</source>
        <target>Geschwindigkeit</target>
      </trans-unit>
      <trans-unit id="tl_content.animationSpeed.1">
        <source>Here you can change the speed of the animation. Default: 1000ms</source>
        <target>Hier können Sie die Geschwindigkeit der Animation ändern. Standard: 1000ms</target>
      </trans-unit>
      <trans-unit id="tl_content.animationSpeed.options.slow">
        <source>2000ms</source>
        <target>3000ms</target>
      </trans-unit>
      <trans-unit id="tl_content.animationSpeed.options.slower">
        <source>2000ms</source>
        <target>2000ms</target>
      </trans-unit>
      <trans-unit id="tl_content.animationSpeed.options.fast">
        <source>800ms</source>
        <target>800ms</target>
      </trans-unit>
      <trans-unit id="tl_content.animationSpeed.options.faster">
        <source>500ms</source>
        <target>500ms</target>
      </trans-unit>
      <trans-unit id="tl_content.animation_legend">
        <source>Animation settings.</source>
        <target>Animations-Einstellungen.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
